[package]
name = "uforia-ms-config"
version.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
anyhow.workspace = true
serde.workspace = true
toml.workspace = true
uforia-ms-types = { path = "../types" }
